!
!     
!
      l = lenc(vars(iValue,ii)%bolometerName)
      lineOut = ' "'//vars(iValue,ii)%bolometerName(1:l)//'"'
!
      Include 'inc/parameters/caseContinuationLine.inc'
!
      Write (iUnit,*) lineOut(1:lenc(lineOut))
!
